.ty_more {
    border-radius: 50px;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 180px;
    height: 50px;
    border: 2px solid #004098;
    padding: 0 8px 0 31px;
    color: #004098;
    font-size: 16px;
    position: relative;
    z-index: 1;
    transition: 0.4s all;
  }

  .ty_more span {
    width: 36px;
    height: 36px;
    border-radius: 50px;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 4;
  }

  .ty_more p {
    z-index: 4;
  }

  .ty_more img {
    transition: 0.5s all;
  }

  .ty_more .active {
    display: none;
  }

  .ty_more::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    transition: 0.3s all;
    border-radius: 50px;
  }

  .ty_more:hover p {
    color: #fff;
  }

  .ty_more:hover span {
    background-color: #D40512;
  }

  .ty_more:hover .active {
    display: block;
  }

  .ty_more:hover .no_active {
    display: none;
  }

  .ty_more:hover::before {
    width: 100%;
    background-color: #004098;
    z-index: 2;
  }

  svg.waves {
    position: absolute;
    z-index: 6;
   left: -3px;
    bottom: 0;
    width: 100%;
  height: 300px;
      mask-image: url(banner.png);
    mask-size: cover;
    mask-position: center bottom;
    mask-repeat: no-repeat;
    -webkit-mask-image: url(banner.png);
    -webkit-mask-size: cover;
    -webkit-mask-position: center bottom;
    -webkit-mask-repeat: no-repeat;
   /* transform: rotateZ(359deg);*/
  }
@media(min-width:1830px) and (max-width:2700px) {
   svg.waves{
transform: rotateZ(360deg);
left: 0;
   }
}
  .parallax>use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 5s;
  }

  .parallax>use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 8s;
  }

  .parallax>use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 11s;
  }

  .parallax>use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 8s;
  }

  .parallax>use {
    animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.1) infinite;
  }

  @keyframes move-forever {
    0% {
      transform: translate3d(85px, 0, 0)
    }

    100% {
      transform: translate3d(-90px, 0, 0)
    }
  }

  .header-box {
    width: 100%;
    height: 980px;
    background: url(/cms_files/filemanager/1573/picture/20261/EDDC8F8D042BAFBCCE4FEE8CA7832D29.jpg);
     background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: center bottom;
  }

  .header_title {
    width: 83.3%;
    margin: 0 auto;
    position: absolute;
    left: 10%;
    bottom: 70px;
    z-index: 999;
  }

  .header_title .title {
    font-size: 60px;
    color: #fff;
    line-height: 70px
  }

  .header_title .introduction {
    font-size: 20px;
    color: #fff;
    line-height: 30px
  }

  .header_title .ty_more {
    border: 2px solid #fff;
    color: #fff;
    margin-top: 17px;
  }

  .header_title .ty_more::before {
    display: none;
  }

  .header_title .ty_more:hover span {
    background-color: transparent;
  }

  .header_title .ty_more .active {
    display: block;
  }

  .accordion {
    margin-top: 100px;
    width: 100%;
    position: relative;

  }

  .accordion .publicBox {
    width: 83.3%;
    margin: 0 auto 40px auto;
  }

  /* 内容 */
  .index-content {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
  }

  .index-content-item {
    height: 780px;
    overflow: hidden;
    flex: 1;
    transition: .5s;
  }

  .index-content-item.active {
    flex-basis: 40%;
    cursor: pointer;
  }

  .index-content-item.active .index-content-itemDetailTitle {
    writing-mode: horizontal-tb;
  }

  .index-content-item.active .itemDetailContent {
    display: block;
    transition: .5s;
  }


  .itemDetailContent {
    display: none;
    transition: .5s;
  }

  .index-content-itemDetail>img {
    width: 100%;
    object-fit: cover;
    transition: .5s;
    height: 100%;
  }

  .index-content-itemDetail {
    position: relative;
    height: 100%;
    width: 100%;
  }

  .index-content-itemDetailTitle {
    padding: 0 20px;
    font-size: 24px;
    position: absolute;
    top: 10%;
    left: 10%;
    font-size: 32px;
    color: #fff;
    writing-mode: vertical-rl;
  }

  .itemDetailContent {
    font-size: 24px;
  }

  .itemDetailContentSubtitle {
    margin-top: 20px;
    font-size: 20px;
  }

  .itemDetailContentBtn {
    display: flex;
    border: 1px solid #fff;
    margin-top: 20px;
    font-size: 16px;
    width: 180px;
    height: 50px;
    padding: 0 5px;
    align-items: center;
    justify-content: center;
    border-radius: 25px 25px;
  }

  .itemDetailContentBtnIcon {
    width: 20px;
    height: 20px;
    margin-left: 10px;
  }

  .itemDetailContentBtnIcon>img {
    width: 100%;
    height: 100%;
  }

  .new_bg {
    display: block;
    margin: 0 auto;
    position: absolute;
    bottom: -135px;
  }

  /*  */
  /* coscoCOntentDetail样式 */
  .coscoCOntentDetail {
    padding: 30px 10px;
    margin-top: 158px;
  }

  .coscoCOntentDetailTitle {
    font-size: 60px;
    font-weight: bold;
    color: #111;
    text-align: center;
    margin-bottom: 70px;
  }

  .coscoCOntent {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }

  .coscoCOntentItem {
    width: 20%;
    padding: 20px;
    text-align: center;
    margin: 0 20px 20px 0;
    position: relative;
  }

  .coscoCOntentItem .glance-bg {
    position: absolute;
    top: calc(50% - 115.5px);
    left: calc(50% - 115.5px);
    transform: scale(0);
    height: 100%;
    transition: transform 0.5s ease-in-out;
    will-change: transform;
  }

  .coscoCOntentItem:hover .glance-bg {
    transform: scale(1.3);
  }

  .coscoCOntentItem-img {
    margin-bottom: 24px;
  }

  .coscoCOntentItem-img>img {
    /* width: 100%;
    height: 100%; */
    object-fit: contain;
    transition: .5s;
  }

  .coscoCOntentItem-title {
    font-size: 50px;
    color: #111;
    margin-bottom: 15px;
  }

  .coscoCOntentItem-subtitle {
    color: #333;
    font-size: 20px;
  }

  /*  */
  /* 轮船样式 */
  .shipBox {
    width: 100%;
    height: 880px;
    background: url(/cms_files/filemanager/1573/picture/20258/1CB35D9AAE887058179F537E46CA03D5.png) no-repeat center center;
    background-size: cover;
    position: relative;
    box-sizing: border-box;
    padding: 200px 0 0 8.3%;
    overflow: hidden;
  }
   
  .shipBox-con {
    width: 44.6%;
    height: auto;
  }

  .shipBox-con .title {
    font-size: 50px;
    color: #fff;
    font-weight: bold;
  }

  .shipBox-con .other {
    font-size: 20px;
    line-height: 36px;
    color: #fff;
    margin-top: 20px;
  }

  .shipBox-con .ty_more {
    border: 2px solid #fff;
    color: #fff;
    margin-top: 34px;
  }

  .shipBox-con .ty_more::before {
    display: none;
  }

  .shipBox-con .ty_more:hover span {
    background-color: transparent;
  }

  .shipBox-con .ty_more .active {
    display: block;
  }
.home_core_car.act .core_svg2, .home_core_car.act .home_core_pccar_wrapper {
    opacity: 1;
    transition: opacity .36s ease;
}
.home_core_pccar_wrapper {
  position: absolute;
  top: 0;
  left: 0;
}
.home_core_pcca{
  transition:transform .3s ease-in-out;
}
.ship_blue{
position: absolute;
left: 0;
top: 0;
  width:100%;
}
/* .ship-blue > img.ship2.animate {
  animation: ship 8s linear forwards;
}
  @keyframes ship {
    0% {
      right: 0;
      bottom: 74%;
      transform: rotateZ(359deg);
    }

    2% {
      right: 2%;
     bottom: 73%;
      transform: rotateZ(359deg);
    }

    3% {
        right: 3%;
    bottom: 74%;
    transform: rotateZ(348deg);
    }

    5% {
   right: 5%;
    bottom: 73%;
    transform: rotateZ(346deg);
    }

    6% {
      right: 6%;
          bottom: 72%;
      transform: rotateZ(349deg);
    }

    8% {
      right: 8%;
      bottom: 70%;
      transform: rotateZ(349deg);
    }

    10% {
      right: 10%;
          bottom: 68%;
      transform: rotateZ(348deg);
    }

    12% {
      right: 12%;
      bottom: 67%;
      transform: rotateZ(347deg);
    }

    13% {
      right: 13%;
     bottom: 67%;
      transform: rotateZ(341deg);
    }

    14% {
         right: 14%;
    bottom: 65%;
      transform: rotateZ(341deg);
    }

    15% {
      right: 15%;
     bottom: 64%;
      transform: rotateZ(341deg);
    }

    16% {
      right: 16%;
          bottom: 65%;
      transform: rotateZ(332deg);
    }

    18% {
      right: 18%;
      bottom: 62%;
      transform: rotateZ(332deg);
    }

    19% {
right: 19%;
    bottom: 60%;
    transform: rotateZ(332deg);

    }

    21% {
       right: 21%;
    bottom: 58%;
    transform: rotateZ(332deg);

    }

    22% {
       right: 22%;
    bottom: 56%;
    transform: rotateZ(332deg);
    }

    23% {
      right: 23%;
    bottom: 55%;
    transform: rotateZ(332deg);
    }

    24% {
      right: 24%;
      bottom: 53%;
      transform: rotateZ(332deg);
    }

    25% {
      right: 25%;
     bottom: 52%;
      transform: rotateZ(332deg);
    }

    26% {
         right: 26%;
    bottom: 50%;
    transform: rotateZ(332deg);
    }

    27% {
     right: 27%;
    bottom: 48%;
    transform: rotateZ(332deg);
    }

    28% {
      right: 28%;
     bottom: 46%;
      transform: rotateZ(332deg);
    }

    29% {
      right: 29%;
      bottom: 44%;
      transform: rotateZ(332deg);
    }

    30% {
      right: 30%;
          bottom: 44%;
      transform: rotateZ(325deg);
    }

    31% {
     right: 31%;
    bottom: 42%;
    transform: rotateZ(325deg);
    }

    32% {
        right: 32%;
    bottom: 40%;
    transform: rotateZ(325deg);
    }

    33% {
   right: 33%;
    bottom: 39%;
    transform: rotateZ(325deg);
    }

    35% {
      right: 35%;
    bottom: 36%;
    transform: rotateZ(325deg);
    }

    37% {
         right: 37%;
    bottom: 32%;
    transform: rotateZ(335deg);
    }

    39% {
      right: 39%;
         bottom: 30%;
      transform: rotateZ(335deg);
    }

    40% {
      right: 40%;
          bottom: 28%;
      transform: rotateZ(335deg);
    }

    41% {
      right: 41%;
          bottom: 27%;
      transform: rotateZ(335deg);
    }

    42% {
      right: 42%;
     bottom: 27%;
      transform: rotateZ(335deg);
    }

    43% {
      right: 43%;
      bottom: 25%;
      transform: rotateZ(340deg);
    }

    45% {
      right: 45%;
      bottom: 23%;
      transform: rotateZ(340deg);
    }

    47% {
      right: 47%;
      bottom: 20%;
      transform: rotateZ(347deg);
    }

    48% {
      right: 48%;
          bottom: 19%;
      transform: rotateZ(347deg);
    }

    49% {
        right: 49%;
    bottom: 19%;
    transform: rotateZ(347deg);
    }

    51% {
   right: 51%;
    bottom: 17%;
    transform: rotateZ(347deg);
    }

    54% {
       right: 54%;
    bottom: 15%;
    transform: rotateZ(355deg);
    }

    56% {
     right: 56%;
    bottom: 14%;
    transform: rotateZ(355deg);
    }

    58% {
    right: 58%;
    bottom: 13%;
    transform: rotateZ(355deg);
    }

    61% {
    right: 61%;
    bottom: 11%;
    transform: rotateZ(358deg);
    }

    64% {
     right: 64%;
    bottom: 10%;
    transform: rotateZ(359deg);
    }

    66% {
     right: 66%;
    bottom: 9%;
    transform: rotateZ(359deg);
    }

    68% {
        right: 68%;
   bottom: 9%;
    transform: rotateZ(358deg);
    }

    75% {
     right: 75%;
        bottom: 8%;
    transform: rotateZ(358deg);
    }

    100% {
    right: 85%;
    bottom: 8%;
    transform: rotateZ(358deg);
    }
  } */

  /* 公共的标题和按钮 */
  .publicBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 60px;
    font-weight: bold;
    padding: 0 20px;
    margin-bottom: 42px;
  }